/*
Theme Name:     Infinite Creations
Theme URI:      http: //www.nextgenresults.com.au
Description:    Child theme for Simplicity 
Author:         Mike Edgson 
Author URI:     http: //www.nextgenresults.com.au
Template:       simplicity
Version:        1.0
*/

@import url("../simplicity/style.css");

input, textarea { padding: 5px; border-color: #CCCCCC #EFEFEF #EFEFEF #CCCCCC; border-width:1px; border-style:solid; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px; color: #B33535; }

/* 3.5 Entry Tables */
.entry table th  { background: #F7EFEF; }


/* 3.1 Typographic Elements */
.entry, .entry p  { font:14px/1.6em sans-serif; color:#555; }

.entry ul {
    margin-bottom: 1.5em;
    padding: 0 0 0 25px;
}


/* Bnb edit*/

#logo .site-title a, #logo .site-description  {
	color:#ffffff !important;
	text-shadow: 0px 0px 3px #ffffff;
}

#logo .site-title a:hover{
	text-decoration:none !important;
}

#header-container {
    background: url("images/background1.jpg") repeat scroll center #410646 !important;
    border-color: #D1D2DE;
}

.nav a {
    color: #FFFFFF !important;
}

.nav a:hover{
    color: #eaeaea !important;
}

#slides, #title-container {
    background: url("images/content_x3.jpg") repeat scroll center #410646 !important;
    border:none !important;
}
/*
#slides h1 span {
	color:#780063 !important;
}*/

#slides h1#slide_title_02{
	font-size:26px;
}	

.quote-icon {
    background-color: #BB20A0 !important;
}

#footer-widgets-container {
    background: none repeat scroll 0 0 #651A6C !important;
}


#footer-widgets-container a,  #footer-container a{
    color: #FFFFFF !important;
    text-decoratopn:underline;
}

#footer-widgets-container a:hover,  #footer-container a:hover{
    text-decoratopn:none;
}

#footer-container {
    background: none repeat scroll 0 0 #3A043F !important;
}

#footer #credit{
	text-align:right;
}
#portfolio .post h3 a {
	color:#666666 !important;
	font-weight:normal !important;
}

ul.sub-menu{
	background:#f5c3f6 none !important; 
}

#navigation .nav li ul li a{
	border-color: #f0bfef !important;
	color:#30002e !important;
}
#sub-featured ul li{
	margin-bottom:10px;
}

body.home #portfolio {
    background: url("images/content_x3.jpg") repeat scroll 0 50% #FCE4FE;
    border: 1px dotted graytext;
    padding: 20px;
}

body.home #portfolio h2{
	color:#780063;
}

.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.current-menu-item a {
    color: #ff98fa !important;
}

.nav a:hover, .nav li.sfHover{
	color: #f89ef6 !important;
}

/*Custom 5th Jan, 2011*/
#footer-widgets.col-4 .block {
    color: #FFFFFF !important;
}